.ac-container{
	width: 990px;
	text-align: left;
}
.ac-container label{
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	padding: 5px 35px;
	position: relative;
	z-index: 20;
	display: block;
	height: 30px;
	cursor: pointer;
	color: #777;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	line-height: 33px;
	background: #ffffff;
	background-image: url(../images/arrow_lado.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	/*background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
		0px 2px 2px rgba(0,0,0,0.1);*/
}
.ac-container label:hover{
	color:#1D5292;
	background-image: url(../images/arrow_hover.png);
	background-repeat: no-repeat;
	background-position: 10px center;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	font-size:17px;
	background-image: url(../images/arrow_baixo.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	color: #3d7489;
	text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		0px 2px 2px rgba(0,0,0,0.1);
	background-color: #E1E1E1;
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	background: transparent url(../images/arrow_down.png) no-repeat center center;	
}
.ac-container input:checked + label:hover:after{
	background-image: url(../images/arrow_up.png);
}
.ac-container input{
	display: none;
}
.ac-container article{
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	font-family:Arial, Helvetica, sans-serif;
	color: #777;
	font-size: 14px;
	margin:10px 0;
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
}
.ac-container input:checked ~ article.ac-small{
	height: 140px;
}
.ac-container input:checked ~ article.ac-medium{
	height: 180px;
}
.ac-container input:checked ~ article.ac-large{
	height: 230px;
}

.ac-container input:checked ~ article.ac-box1{
	height:575px;
}
.ac-container input:checked ~ article.ac-box2{
	height:600px;
}
.ac-container input:checked ~ article.ac-box3{
	height:1160px;
}
.ac-container input:checked ~ article.ac-box01{
	height:1150px;
	padding-top:5px;
}
.ac-container input:checked ~ article.ac-box02{
	height:1340px;
	padding-top:5px;
}
.ac-container input:checked ~ article.ac-box001{
	height:1000px;
	padding-top:5px;
}
.ac-container input:checked ~ article.ac-box002{
	height:400px;
	padding-top:5px;
}
.ac-container input:checked ~ article.ac-box003{
	height:395px;
	padding-top:5px;
}
.ac-container input:checked ~ article.ac-box004{
	height:175px;
	padding-top:5px;
}
.ac-container input:checked ~ article.ac-box005{
	height:630px;
	padding-top:5px;
}